<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class BatchUploadLog extends Model
{
    protected $table = 'batch_upload_logs';

    protected $guarded = [];

    public function user()
    {
        return $this->belongsTo(User::class, 'user_id');
    }
}
